.contact-panel{
	margin-top : 100px;
	margin-bottom : 40px;
	margin-bottom : -100px;
	
}
.panel-contactus{
	max-height : 100%;
	max-width : 100%;
	height : 320px;
	opacity : 0.3;
	position : relative;
}
.contact-1{
	
	width : 259px;
	position : relative;
	top : -290px;
	left : 30px;
}
.btn-outline-dark{
	color : #e4501a;
	border-color : #e4501a;
	float : right;
	font-weight : bold;
	top : 100px;
	position : relative;
}
.btn-outline-dark:hover{
	background-color : #e4501a;
	border-color : #e4501a;
	font-weight : bold;
	
}
